.catalog-list-showMore{
	display: flex;
	align-items: center;
	justify-content: center;
	padding-bottom: 48px;
}
.catalog-list-showMore-btn{
	display: block;
	width: fit-content;
	font-size: 16px;
	font-weight: 400;
	line-height: 17.6px;
	color: #30363A;
	border-bottom: 1px dashed #d5001c;
	padding-bottom: 3px;
	cursor: pointer;
	transition: .2s linear;
}
.catalog-list-showMore-btn:hover{
	color: #d5001c;
}
